/* POST IMPLIMENTATION UPDATES

*** DO NOT UPDATE OTHER STYLE SHEETS, USE THIS FOR UPDATES ***

*/





a, input[type="button"] {
  outline: none;
}



@media (min-width: 64.375em) {
  .container {
    margin: 0 auto;
    min-width: auto;
    width: 90%;
    max-width: 1440px;
  }
}



ul.products-grid li .products-info .featured-atc input.btn-atc {
    background: #333;
    border: 0;
    border-radius: 15px;
    color: white;
    display: inline-block;
    float: right;
    font-size: 13px;
    font-weight: 500;
    padding: 6px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}
ul.products-grid li .products-info .featured-atc input.btn-atc:hover {
    background: white;
    color: #333;
    font-weight: 500;
}
@media (min-width: 60em) {
    ul.products-grid li .products-info .featured-atc input.btn-atc {
        float: right;
        margin-left: 10px;
        width: 75px;
        margin-top: 0;
    }
}

@media (min-width: 64.375em) {
  ul.category-grid li {
    width: 19%;
  }
}

@media (min-width: 92em) {
  ul.category-grid li {
    width: 15.666%;
  }
}



/*------------------------------------*\
    ADD TO CART
\*------------------------------------*/
.button-addtocart {
  border: 0;
}
ul.products-grid li .products-info {
    position: relative;
}
.product-error-addtocart,
.product-alert-addtocart {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 3000;
  text-align: center;
  background: #FFF;
  background: rgba(255, 255, 255, 0.85);
}

.product-error-addtocart span,
.product-alert-addtocart span {
  width: 35%;
  padding: 25px 10px;
  border-radius: 5px;
  vertical-align: middle;
  margin: 125px auto;
  display: block;
  background: #5DA423;
  color: white;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.product-error-addtocart span {
  background: red !important;
}

.product-data, .add-to-cart {
  position: relative;
}



/*------------------------------------*\
    PRODUCT GRID
\*------------------------------------*/
.featured-product-price {
  border: 3px solid #fff;
  border-radius: 20px;
  padding: 5px 15px;
  display: inline-block !important;
  font-size: 16px !important;
}

.products-grid li:hover .stock-info.out-of-stock div a {
    color: white;
}

/*------------------------------------*\
    META DATA FILTERS
\*------------------------------------*/
.active-filter {

}



/*------------------------------------*\
    HOMEPAGE PRODUCT GRID
\*------------------------------------*/

.featured-product-group-item .products-info {
  display: block;
  padding: 10px;
  text-align: left;
  position: relative;
  /*.featured-product-price {
    display: block;
    border-radius: 6px;
    padding: 5px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    background: $red;
    @include linear-gradient(#be1d4c, #9e1547);
    text-align: center;
    font-size: 20px;
    border: 2px solid $white;
    box-shadow: 0 0 5px #666;
    @include breakpoint(medium) {
      display: inline-block;
      margin: 0 auto;
      width: 120px;
    }
  } */
}
.featured-product-group-item .products-info .featured-product-code {
  display: block;
  font-size: 15px;
  padding: 0 0 5px;
  font-weight: 400;
  font-size: 13px;
  color: #333;
  text-align: left;
}
.featured-product-group-item .products-info .featured-product-name {
  display: block;
  font-size: 15px;
  padding: 0 0 5px;
  font-weight: 400;
  color: #333;
  font-size: 13px;
  text-align: left;
}
.featured-product-group-item .products-info .featured-product-unit {
  display: block;
  font-size: 15px;
  padding: 0 0 5px;
  font-weight: 400;
  color: #333;
  font-size: 13px;
  text-align: left;
}

.featured-product-group-item:hover .featured-product-code {
  color: white;
}
.featured-product-group-item:hover .featured-product-name {
  color: white;
}
.featured-product-group-item:hover .featured-product-unit {
  color: white;
}
.featured-product-group-item:hover .featured-product-price {
  color: white;
}


.featured-product-group-item .products-info .featured-atc {
  display: block;
  margin: 10px 0 0;
}
.featured-product-group-item .products-info .featured-atc {
  *zoom: 1;
}
.featured-product-group-item .products-info .featured-atc:before, ul.products-grid li .products-info .featured-atc:after {
  content: "";
  display: table;
}
.featured-product-group-item .products-info .featured-atc:after {
  clear: both;
}
.featured-product-group-item .products-info .featured-atc input[type="number"] {
  display: inline-block;
  width: 30%;
  border: 1px solid #ddd;
  padding: 5px;
  border-radius: 3px;
  font-size: 13px;
  text-align: center;
  float: left;
}
@media (min-width: 50em) {
  .featured-product-group-item .products-info .featured-atc input[type="number"] {
    width: 60px;
  }
}
.featured-product-group-item .products-info .featured-atc .btn-atc {
  display: inline-block;
  text-align: center;
  font-size: 13px;
  background: #333;
  margin-left: 20px;
  color: white;
  padding: 6px;
  border-radius: 15px;
  font-weight: 500;
  border: none;
  width: 45%;
}
.featured-product-group-item .products-info .featured-atc .btn-atc:hover {
  background: white;
  color: #333;
  font-weight: 500;
}





/*------------------------------------*\
    HOMEPAGE PRODUCT GRID
\*------------------------------------*/
.product-atc .payment-options {
  display: block;
  margin: 0 0 20px;
  clear: none !important;
}


@media (min-width: 50em) {
  .product-atc .payment-options {
    display: inline-block;
    float: right;
    margin: 0 0 3% 0;
    width: 50%;
  }
}

.product-atc .payment-options span.heading {
  font-size: 0.7em;
}

.product-atc .payment-options img {
  max-height: 24px;
}

/*------------------------------------*\
    JQUERY SELECTRIC
\*------------------------------------*/
.selectricWrapper { position: relative; margin: 0 0 10px; width: 300px; cursor: pointer; }
.selectricDisabled { filter: alpha(opacity=50); opacity: 0.5; cursor: default; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.selectricOpen { z-index: 9999; }
.selectricHideSelect { position: relative; overflow: hidden; }
.selectricHideSelect select { position: absolute; left: -100%; }
.selectric { border: 1px solid #DDD; background: #F8F8F8; position: relative; border-radius: 2px; }
.selectricOpen .selectric { border-color: #CCC; background: #F0F0F0; z-index: 9999; }
.selectric .label { display: block; white-space: nowrap; overflow: hidden; margin: 0 30px 0 0; padding: 6px; font-size: 12px; line-height: 1.5; color: #444; }
.selectric .button { position: absolute; right: 0; top: 0; height: 30px; width: 30px; color: #BBB; text-align: center; font: normal 18px/30px sans-serif; }
.selectricHover .selectric { border-color: #CCC; }
.selectricHover .selectric .button { color: #888; }
.selectricTempShow { position: absolute !important; visibility: hidden !important; display: block !important; }

/* Items box */
.selectricItems ul,
.selectricItems li { list-style: none; padding: 0; margin: 0; min-height: 20px; line-height: 20px; font-size: 12px; }
.selectricItems { display: none; position: absolute; overflow: auto; top: 100%; right: 0%; background: #F9F9F9; border: 1px solid #CCC; z-index: 9998; box-shadow: 0 0 10px -6px; width: 100%; text-align: center; }
.selectricItems li { padding: 0; cursor: pointer; display: block; border-bottom: 1px solid #EEE; color: #666; border-top: 1px solid #FFF; }
.selectricItems li.selected { background: #EFEFEF; color: #444; border-top-color: #E0E0E0; }
.selectricItems li:hover { background: #efefef !important; color: #444; }
.selectricItems li a { padding: 10px 20px; display: block;}


.select-filter {
    position: relative;
}

/*------------------------------------*\
    PRODUCT DETAILS
\*------------------------------------*/
.product-atc .atc {
    position: relative;
}

.product-error-addtocart span,
.product-alert-addtocart span {
    margin: 5% auto 0;
    width: 80%;
    font-size: 12px;
    padding: 10px;
    height: 36px;
    text-align: center;
    position: relative;
    top: 50%;
    margin-top: -18px;
}

.product-error-addtocart span span {
  display: none;
}


/*------------------------------------*\
    FEATURES
\*------------------------------------*/
.layout-content-alt {
    position: relative;
}
.layout-content-alt .featured-product-group {
    /*position: absolute;*/
    /*top: 0px;*/
    /*left: 0px;*/
    display: none;
}
.layout-content-alt .featured-product-group:first-child {
    display: block;
}
/*------------------------------------*\
    LOGIN/SIGNUP
\*------------------------------------*/

.login-half {
  padding: 0 5%;
  margin: 0 0 5%;
}

@media (min-width: 50em) {
  .login-half {
      float: left;
      padding: 20px;
      margin: 0 2%;
      width: 46%;
  }
}

.login-half h2 {
    color: #333;
    font-weight: 700;
    padding-bottom: 20px;
    text-transform: uppercase;
}



@media (min-width: 50em) {
  .login-half .button {
    padding: 2% 4%
  }
}



.login-half.create label {
  color: #404040;
  font-size: 12px;
  font-weight: normal;
  display: inline-block;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.login-half.create input[type="text"], .login-half.create input[type="password"], .login-half.create input[type="email"]{
    color: black;
    border: 1px solid #ddd;
    border-left-width: 2px;
    border-radius: 0px;
    padding: 0 10px;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    font-size: 14px;
    color: #404040;
    height: 32px;
    box-shadow: none !important; /* mozilla required temp fix */
}



/*

.login-half label {
    margin: 5px 0;
}
.login-half input[type="text"],
.login-half input[type="email"],
.login-half input[type="password"] {
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #808080;
    border-radius: 5px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    outline: none;
    padding: 10px;
    text-align: left;
    width: 96%;
}
*/



/*------------------------------------*\
    CART ALERTS
\*------------------------------------*/
#message-container {
    clear: both;
}
.alert-box {
  display: block;
  font-size: 13px;
  border-left-width: 2px;
  border-left-style: solid;
  padding: 5px 12px;
  margin: 5px 0;
  color: #000;
}

.alert-box.success {
  border-color: #7eb138;
}

.alert-box.info {
  border-color: #003455;
}

.alert-box.warning {
  border-color: orange;
}

.alert-box.alert {
  border-color: #ed1c24;
  clear: both;
}

.alert-message-image {
  display: none;
}

.error-message {
  clear: both;
  float: left;
  padding: 5px;
  font-size: 11px;
  margin: 10px 5px;
  font-weight: 500;
  background: #ed1c24;
  display: inline-block;
  color: white;
  border-radius: 3px;
}
/*------------------------------------*\
    CHECKOUT
\*------------------------------------*/
.checkout-area {
    background: #fff;
    padding: 20px;
}
.checkout-2 {
    display: none;
}

@media (min-width: 50em) {
    .min-height {
        min-height: 500px;
    }

    p.message {
        margin-left: 20px;
    }
}

#DisplayLoginTemplate .layout-content-full {
    min-height: 500px;
    background: white;
}

#DisplayLoginTemplate #message-container {
    padding-top: 10px;
    padding-left: 10px;
}

.product-atc .quick-cart a {
    font-size: 13px;
    color: blue; /*fix jQuery UI override */

}

.product-atc .quick-cart {
  height: auto;
  width: 50%;
  margin-right: 0;
}

.product-atc .quick-cart span.heading  {
  font-size: 0.7em;
}



div.select-filter {
  background: url("/images/TemplateImages/icons/arrow-grey-vsmall-down.png") 100% 50% no-repeat;
}

.jcarousel-skin {
    clear: both;
}

div.contact-form input, div.contact-form textarea,
div.product-enquiry input, div.product-enquiry textarea {
    width: 100%;
}

div.contact-form .error,
div.product-enquiry .error {
    border: 1px solid red;
}

div.contact-form .error-message,
div.product-enquiry .error-message {
    display: none;
}







/*------------------------------------*\
    CART ALERTS
\*------------------------------------*/
@media (min-width: 50em) {
  .top-cart {
    /*min-width: 150px;*/
     min-width: 200px;
  }
}


@media (min-width: 50em) {
  .top-cart a {
    color: white;
    display: block;
  }

  .top-cart a span {
    display: inline-block;
    padding: 0 5px;
    min-width: 10px;
  }
}





/*------------------------------------*\
    CATEGORY GRID
\*------------------------------------*/
ul.category-grid li .category-link a {
  display: inline-block;
  padding: 0 10px 5px 0;
  font-size: 14px;
  color: #FFF;
  height: 40px;
  text-transform: uppercase;
  font-weight: 300;
  background: url("/images/TemplateImages/icons/arrow-white-vsmall.png") 100% 5px no-repeat;
}

ul.category-grid li .category-link .count {
  display: inline-block;
  font-size: 11px;
  float: none;
  color: white;
  display: block;
  font-weight: 300;
  padding-bottom: 4px;
}







/*------------------------------------*\
    BREADCRUMBS
\*------------------------------------*/
.breadcrumbs {
  width: 100%;
  padding: 5%;
  font-size: 10px;
}

@media (min-width: 37.5em) {
  .breadcrumbs {
    width: auto;
    padding: 10px 15px;
  }
}



.breadcrumbs a {
  color: #808080;
}

.breadcrumbs a:hover {
  text-decoration: underline;
}





/*------------------------------------*\
    PRODUCTS INFORMATION
\*------------------------------------*/
.product-information * {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.product-information .ui-tabs-panel p {
  font-size: 11px;
  color: #333;
  padding: 5px 0 0;
  line-height: 180%;
}




/*------------------------------------*\
    PRODUCT DETAIL - ADD TO CART BUTTON
\*------------------------------------*/
.product-detail .button-addtocart {
  font-size: 14px;
}

.product-detail.agriculture .button-addtocart {
  background: #d70000;
}

.product-detail.engineering .button-addtocart {
  background: #ff6600;
}

.product-detail.trades .button-addtocart {
  background: #0070ae;
}

.product-detail.industrial .button-addtocart {
  background: #ffc900;
  color: #4d4d4d !important;
  font-weight: 500;
}

.product-detail .unit {
  font-weight: bold;
font-size: 11px;
}


/*------------------------------------*\
    CART
\*------------------------------------*/
.cv-cart .product-row .product-info .product-title {
  color: #000;
}

.cv-cart .product-row .product-info .product-title:hover {
  color: #0070ae;
}

@media (min-width: 48em) {
  .cv-checkout-addresses .shipping {
    width: 80% !important;
  }
}

#formCheckout .cv-costsummary .cart-subtotal {
  clear: both;
}


/*------------------------------------*\
    STATIC
\*------------------------------------*/
.img-small {
  border: none;
  box-shadow: none;
}

.static-content p + p {
  margin-top: 4%;
}




/*------------------------------------*\
    FEATURED PRODUCT
\*------------------------------------*/
.featured-product-info {
  text-align: left;
}

.featured-product-info .featured-product-price {
  margin-top: 15px;
  padding: 5px 15px !important;
}


/*------------------------------------*\
    MENU
\*------------------------------------*/
.mm-col {
  min-height: 220px;
  width: 22.8%;
  position: static;
}

.mm-col ul li {
  margin: 0 !important;
  padding: 0 0 2px !important;
  line-height: 1;
}

.mm-col ul li a {
  height: 15px;
  display: block;
}




@media (min-width: 50em) {
  header aside > a {
    height: 33px;
  }
}





/*------------------------------------*\
    PAGINATION
\*------------------------------------*/
.pagination {
  *zoom: 1;
}
.pagination:before, .pagination:after {
  content: "";
  display: table;
}
.pagination:after {
  clear: both;
}



.pagination {
  margin-top: 10px;
  padding: 0px 25px;
  text-transform: uppercase;
  color: #808080;
  font-size: 11px;
}

.pagination .pagination-sort {
  display: block;
  margin: 0 10px 7px 0;
}

.pagination .pagination-page {

}

.pagination .pagination-buttons {

}

.pagination .pagination-system {

}

.pagination fieldset {
  margin: 0 0 7px;
  padding: 0;
  border: none;
  display: block;
}

@media (min-width: 50em) {
  .pagination .pagination-sort {
    float: left;
    display: inline-block;
    clear: left;
  }

  .pagination .pagination-page {
    float: left;
    display: inline-block;
  }


}

.btn-pagination {
  padding: 5px;
  display: inline-block;
}








/*------------------------------------*\
    B2B Account
\*------------------------------------*/
#b2cAccountManagementFrame {
  background: white;
  width: 100%;
}

img.cursor {
    cursor: pointer;
}










/*------------------------------------*\
    SEARCH RESULTS COLOUR HOVER
\*------------------------------------*/

/* INDUSTRIAL */
.products-grid li.industrial:hover .products-info {
  background: #ffc900;
  color: #4d4d4d;
}

.products-grid li.industrial:hover .products-info .featured-product-name,
.products-grid li.industrial:hover .products-info .featured-product-code,
.products-grid li.industrial:hover .products-info .featured-product-price {
  color: #4d4d4d;
}

/* TRADES */
.products-grid li.trades:hover .products-info {
  background: #0070ae;
  color: #fff;
}

.products-grid li.trades:hover .products-info .featured-product-name,
.products-grid li.trades:hover .products-info .featured-product-code,
.products-grid li.trades:hover .products-info .featured-product-price {
  color: #fff;
}

/* AGRICULTURE */
.products-grid li.agriculture:hover .products-info {
  background: #d70000;
  color: #fff;
}

.products-grid li.agriculture:hover .products-info .featured-product-name,
.products-grid li.agriculture:hover .products-info .featured-product-code,
.products-grid li.agriculture:hover .products-info .featured-product-price {
  color: #fff;
}

/* ENGINEERING */
.products-grid li.engineering:hover .products-info {
  background: #ff6600;
  color: #fff;
}

.products-grid li.engineering:hover .products-info .featured-product-name,
.products-grid li.engineering:hover .products-info .featured-product-code,
.products-grid li.engineering:hover .products-info .featured-product-price {
  color: #fff;
}








/*------------------------------------*\
    SHIPPING
\*------------------------------------*/
.shipping .row.clearfix label {
  display: inline-block;
  float: left;
  width: 25%;
  padding-top: 5px;
  font-size: 12px;
}

.shipping .row.clearfix select {
  display: inline-block;
  float: left;
  width: 70%;
  padding: 1.5%;
  border: 1px solid #ddd;
  border-radius: 3px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}











/*------------------------------------*\
    B2B LOGIN INFO
\*------------------------------------*/
.customer-information {
  display: block;
  font-size: 11px;
  text-align: center;
  margin: 10px 0;
}


@media (min-width: 37.5em) {
  .customer-information {

  }
}

@media (min-width: 50em) {
  .customer-information {
    margin: 0;
    text-align: right;
    position: absolute;
    top: 36px;
    right: 5px;
    z-index: 10;
  }
}

@media (min-width: 64.375em) {

}



/*------------------------------------*\
    NEWS FEED
\*------------------------------------*/
.news-feed {
  background: #333333;
  height: 490px;

  overflow-y: scroll;
  margin-bottom: 50px;
  -webkit-overflow-scrolling: touch;
}

@media (min-width: 92em) {
  .news-feed {
    height: 620px;
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
  }
}

#twitter-widget-0 {
  width: 100% !important;
  height: 100% !important;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}




/*------------------------------------*\
    PRODUCT DETAIL
\*------------------------------------*/
.product-gallery {
  background: #FFF;
  margin: 13px;
}

.pika-stage {
  width: 100%;
  margin: 0 0 3.5%;
  border: solid 1px #cccccc !important;
  -webkit-box-shadow: 0px 1px 3px 1px #e4e4e4;
  box-shadow: 0px 1px 3px 1px #e4e4e4;
}

.pika-imgnav .play {
  display: none !important;
}

.pika-thumbs li {
  float: left;
  display: inline-block;
  margin: 0 5px 0 0;
  border: solid 1px #cccccc !important;
  -webkit-box-shadow: 0px 1px 3px 1px #e4e4e4;
  box-shadow: 0px 1px 3px 1px #e4e4e4;
}

.product-detail .product-image {
  width: 100%;
  text-align: center;
}
@media (min-width: 37.5em) {
  .product-detail .product-image {
    width: 100%;
    margin-left: 0%;
  }
}
@media (min-width: 50em) {
  .product-detail .product-image {
    width: 100%;
    margin-left: 0;
  }
}

@media (min-width: 64.375em) {
  .product-detail .product-information {
    padding: 1%;
  }
}



@media (min-width: 50em) {
  .product-gallery {
    width: 40%;
    display: inline-block;
    float: left;
  }
  .product-information {
    width: 56%;
    display: inline-block;
    float: right;
    background: #fff !important;
    clear: none !important;
    padding-top: 0 !important;
  }
}
@media (min-width: 64.375em) {
  .product-gallery {
    width: 33%;
  }
  .product-information {
    width: 64%;
  }
}


@media (min-width: 37.5em) {
  .product-detail .social {
    padding: 30px 10px 0;
  }
}

@media (min-width: 37.5em) {
  .product-detail .social .addthis_toolbox {
    margin-left: 0px;
  }
}
@media (min-width: 50em) {
  .product-atc {
    padding: 2% 0;
  }
}


.product-atc .atc {
  width: 100%;
  display: block;
  margin: 0;
  clear: both;
  border: none;
}

.product-atc .shipping-calc {
  width: 100%;
  display: block;
  margin: 0;
  clear: both;
 /* margin-top: 40px;*/
  border-top: 2px solid #f1f1f1;
  padding: 10px 0 ;
  border-radius: 0px;
  font-size: 12px;
  border: none;
  position: relative;
  height: auto;
  border-bottom: 1px solid #666;
  margin-bottom: 20px;
}

.product-atc .freightpreview {
  width: 100%;
  display: block;
  margin: 0;
  clear: both;
  border: none;
}

.quick-cart, .payment-options {

}


.product-atc .atc fieldset {
  margin-top: 30px;
}

#buttonFreightPostcode {
  display: block;
}

table.quantity-breaks {
  border: 1px solid #ddd;
}


table.quantity-breaks {
    margin-top: 5px;
    margin-bottom: 15px;
    width: 95%;
}

table.quantity-breaks tr {

}

table.quantity-breaks td {
    font-size: 12px;
    padding: 0px;
}

.price-title {
  display: block;
  background: #f1f1f1;
  font-weight: bold;
  padding: 5px;
  border-bottom: 1px solid #ddd;
}

.price-value {
    display: block;
    background: white;
    padding: 5px;
}




.shipping-calc ul.options {
  margin: 10px 0 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  border: 1px solid #ddd;
}

@media (min-width: 50em) {
  .shipping-calc ul.options {
    display: none;
    width: 50%;
  }
}

.shipping-calc ul.options li {
  background: #fff;
  padding: 5px;
}

.shipping-calc ul.options li + li {
  border-top: 1px solid #ddd;
}

.shipping-calc ul.options li:nth-child(2n+1) {
  background: #f1f1f1;
}

.shipping-calc ul.options li .title {
  font-weight: bold;
  width: 150px;
  display: inline-block;
}

.shipping-calc ul.options li a {
  display: inline-block;
  text-decoration: underline;
}

.shipping-calc ul.options li a:hover {
  color: #0070ae;
}






.back-to-category {
  clear: both;
}

/*------------------------------------*\
    PRODUCT DETAIL - DOWNLOADS
\*------------------------------------*/

ul.file-downloads {
  margin: 30px 0 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  border: 1px solid #ddd;
  border-bottom: none;
}

ul.file-downloads li {
  background: #fff;
  border-bottom: 1px solid #ddd;
  padding: 5px;
}

ul.file-downloads li:nth-child(2n+1) {
  background: #f1f1f1;
}

ul.file-downloads li .title {
  font-weight: bold;
  width: 150px;
  display: inline-block;
}

ul.file-downloads li a {
  display: inline-block;
  text-decoration: underline;
}

ul.file-downloads li a:hover {
  color: #0070ae;
}













/*------------------------------------*\
    BUTTONS
\*------------------------------------*/
.button-addtocart {
  width: 100%;
  border-radius: 3px !important;
}



.btn-addtowishlist {
  background: #333;
  padding: 10px 20px 10px 10px;
  display: block;
  text-transform: uppercase;
  color: #FFF !important;
  font-size: 14px;
  border-radius: 3px;
  text-align: center;
  width: 100%;
  margin-top: 15px;
}
.btn-addtowishlist:hover {
  cursor: pointer;
  background: #666;
}
.btn-addtowishlist:before {
  margin-right: 10px;
}
@media (min-width: 37.5em) {
  .btn-addtowishlist {
    width: 45%;
    display: inline-block;
    float: left;
    margin-top: 10px;
  }
  .button-addtocart {
    width: 45%;
    display: inline-block;
    float: left;
    margin-top: 0;
    margin-right: 10px;
  }
}
@media (min-width: 50em) {
  .btn-addtowishlist {

  }
}
@media (min-width: 64.375em) {
  .btn-addtowishlist {
    width: 240px;
  }
  .button-addtocart {
    width: 260px;
  }
}






/*------------------------------------*\
    HEADER SEARCH
\*------------------------------------*/
@media (min-width: 50em) {
  .site-search {
    margin-top: 23px;
    margin-right: 230px;
  }
}

@media (min-width: 50em) {
  .cm-phone {
    margin: 58px 5px 0 0;
  }
}



/*------------------------------------*\
    FILTER (to fit 5)
\*------------------------------------*/
.select-filter:hover {
  cursor: pointer;
}

@media (min-width: 50em) {
  .products-filter .select-filter {
    width: 18%;
  }
}



/*------------------------------------*\
    PRODUCT GRID IMAGE WHITE SPACE
\*------------------------------------*/

ul.products-grid li .product-image {
  padding: 10%;
}





/*------------------------------------*\
    PAGINATION BUTTONS
\*------------------------------------*/
.pagination-system {
  float: left;
  display: block;
}
@media (min-width: 50em) {
  .pagination-system {
    float: right;
    display: inline-block;
  }
}


/*------------------------------------*\
    PRODUCT H1
\*------------------------------------*/
.products h1 {
  background: url("/images/TemplateImages/elements/content-title.png") top left repeat;
}

.product-detail h1 {
  background: url("/images/TemplateImages/elements/content-title.png") top left repeat;
}


.product-detail .related-products {
    clear: both;
}

#PanelOrderReference {
    display: none;
}


/*------------------------------------*\
    CAROUSEL
\*------------------------------------*/
.jcarousel-skin .jcarousel-clip .jcarousel-item img {
  width: 80%;
  padding: 15px;
}



/*------------------------------------*\
    BUTTON INACTIVE & LOADING
\*------------------------------------*/
.btn-inactive {
  background: #f1eded !important;
  color: #d0c2c2;
  text-shadow: none;
  border-bottom: 3px solid #f1eded !important;
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}
.btn-inactive:hover {
  background: #f1eded;
  color: #d0c2c2;
  text-shadow: none;
  cursor: wait;
}
.btn-inactive:before {
  content: url("/images/TemplateImages/icons/loading-small.gif");
  color: #d0c2c2 !important;
  width: 5px;
  height: 5px;
}

.btn-inactive {
  color: #666 !important;
}
.btn-inactive:hover {
  color: #666 !important;
  background: #f1eded !important;
}
.btn-inactive:before {
  position: relative;
  top: 3px;
  margin-right: 8px;
}

table {
  font-size: 12px;
}

ul.products-grid li .products-info .featured-product-name {
  font-size: 11px;
  height: 60px;
  overflow: hidden;
}





/*------------------------------------*\
    WISHLIST
\*------------------------------------*/
.products-grid li {
  position: relative;
}

.products-grid li .remove-product {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: #494949;
  color: white;
  text-align: center;
  border: 2px solid #f1f1f1;
  z-index: 100;
  font-size: 11px;
  padding-top: 4px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),inset 0 0 1px rgba(255, 255, 255, 0.3),0 1px 1px rgba(0, 0, 0, 0.2);
}

  .products-grid li .remove-product:hover {
    cursor: pointer;
    background: #d70000;
  }


.static-content.full {
  width:100%;
}











/*---------------------------------------------------------------*\
    PRODUCT GRID
    (adding additional data, eg GST)
\*---------------------------------------------------------------*/
.products-grid .products-info .gst {
  display: block;
  margin: 3px 0 10px 0;
  top: 0;
  line-height: normal;
}

@media (min-width: 37.5em) {
  .products-grid .products-info .gst {
    width: 50px;
    top: -33px;
    left: 120px;
  }
}

.products-grid .products-info .gst span {
  display: block;
  color: white;
  font-size: 12px;
}

.stock-info {
  width: 100px;
  height: 30px;
}

@media (min-width: 37.5em) {
  .stock-info {
    margin-top: -28px;
    height: 16px;
  }
}

@media (min-width: 92em) {
  .stock-info {
    margin-top: -48px;
    position: relative;
    left: 190px;
    top: -13px;
    width: 100px;
    height: 30px;
  }
}

.stock-info div:before{
    color: white;
    border-radius: 10px;
    margin-right: 5px;
    padding: 3px;
}

.stock-info.in-stock div {

}

  .stock-info.in-stock div:before {
    background: green;
  }

.stock-info.out-of-stock {
  width: auto;
}

@media (min-width: 37.5em) {
  .stock-info.out-of-stock {
    width: 100%;
  }
}
@media (min-width: 92em) {
  .stock-info.out-of-stock {
    width: 100px;
  }
}

.stock-info.out-of-stock div a {
  color: black;
}

  .stock-info.out-of-stock div a:hover {
    color: white;
  }

  .stock-info.out-of-stock div:before {
    background: orange;
  }







/*---------------------------------------------------------------*\
    PRODUCT DETAIL
    (adding additional data, eg GST)
\*---------------------------------------------------------------*/
.product-information a {
  text-decoration: underline;
  color: blue;
}
.product-atc .gst {
  display: block;
  margin: -10px 0 10px 0;
  top: 0;
  line-height: normal;
}
.product-atc .gst span {
  display: block;
  font-size: 12px;
}
.product-atc .stock-info {
  width: 200px;
  margin-top: 0;
}
.product-atc .stock-info div:before{
    color: white;
    border-radius: 10px;
    margin-right: 5px;
    padding: 3px;
}

.product-atc .stock-info.in-stock div {

}

  .product-atc .stock-info.in-stock div:before {
    background: green;
  }

.product-atc .stock-info.out-of-stock div {

}

  .product-atc .stock-info.out-of-stock div:before {
    background: orange;
  }


  .product-atc .stock-info.out-of-stock div a:hover {
    color: black;
    text-decoration: underline;
  }


@media (min-width: 92em) {
  .product-atc .stock-info {
    left: 0;
    top: 0;
  }
}

/*---------------------------------------------------------------*\
    PRODUCT DETAIL Featured products
    (adding additional data, eg GST)
\*---------------------------------------------------------------*/

.layout-content-alt .gst {
  display: block;
   /*margin: -10px 0 10px 0;*/
  top: -30px;
  margin-left: 100px;
  line-height: normal;
}
.layout-content-alt  .gst span {
  display: block;
  font-size: 12px;
   color: white;
}
.layout-content-alt  .stock-info {
  width: 200px;
  margin-top:0;
}
@media (min-width: 37.5em) {
  .layout-content-alt  .stock-info {
    margin-top: -30px;
    margin-bottom: 10px;
  }
}


.layout-content-alt .stock-info div:before{
    color: white;
    border-radius: 10px;
    margin-right: 5px;
    padding: 3px;
}

.layout-content-alt .stock-info.in-stock div {
    font-size: 11px;
}

  .layout-content-alt .stock-info.in-stock div:before {
    background: green;
  }

.layout-content-alt .stock-info.out-of-stock div {
  font-size: 11px;
}

  .layout-content-alt.stock-info.out-of-stock div:before {
    background: red;
  }


  .layout-content-alt .stock-info.out-of-stock div a:hover {
    color: black;
    text-decoration: underline;
  }


@media (min-width: 92em) {
  .layout-content-alt .stock-info {
    left: 0;
    top: 0;
    margin-bottom: 0;
  }
}





/*---------------------------------------------------------------*\
    PRODUCT DETAIL - YOU MAY LIKE
    (adjusting sizing)
\*---------------------------------------------------------------*/
.product-detail .related-products .related-product-item .product-title {
  margin: 0 0 5px;
  height: 45px;
  overflow: hidden;
}

.product-detail .related-products .related-product-item {
  margin: 1% 1% 15px;
  max-width: 160px;
}

.product-detail .related-products .related-product-item .product-image {
  width: 40%;
}

.product-detail .related-products .related-product-item  .gst {
  display: block;
  margin: 2px 0 0px 0;
  top: 0;
  line-height: normal;
}
.product-detail .related-products .related-product-item  .gst span {
  display: block;
  font-size: 12px;
}



/* Product Sale Ribbon */
.product-ribbons {
  position: absolute;
  top: -5px;
  left: -5px;
}

.product-gallery {
  position: relative;
}










/*---------------------------------------------------------------*\
    QUOTE BUTTON
    Adjusting for product grid
\*---------------------------------------------------------------*/
.featured-atc .button {
  margin: 0;
  border-radius: 15px;
  width: 100%;
  display: block;
  font-size: 12px;
  padding: 6px;
  font-weight: 500;
}

ul.products-grid li .products-info .featured-atc {
  margin: 0;
}
ul.products-grid li .products-info .featured-atc .unit {
  font-weight: bold;
  float: left;
  padding: 5px 0 0 5px;
  font-size: 11px;
}


/*---------------------------------------------------------------*\
    FEATURED GRID
    Adjusting for space available
\*---------------------------------------------------------------*/
@media (min-width: 50em) {
  .featured-product-group .products-grid li {
    width: 49%;
    margin: 0 1% 1% 0;
  }
}

@media (min-width: 89em) {
  .featured-product-group .products-grid li {
    width: 24%;
    margin: 0 1% 1% 0;
  }
}


@media (min-width: 15.5em){
  div.verticalgap{
  height:98px!important;
}
}
@media (min-width: 20.5em){
  div.verticalgap{
  height:111px!important;
}
}

@media (min-width: 30.5em){
  div.verticalgap{
  height:70px!important;
}
}
@media (min-width: 37.5em){
  div.verticalgap{
  height:70px!important;
}
}
@media (min-width: 30em){
div.verticalgap{
  height:84px!important;
}
}
div.verticalgap{
  height:63px!important;
}



@media (min-width: 15.5em){
  div.verticalgap-home{
  height:98px!important;
}
}
@media (min-width: 20.5em){
  div.verticalgap-home{
  height:100px!important;
}
}


@media (min-width: 37.5em){
  div.verticalgap-home{
  height:70px!important;
}
}
@media (min-width: 80em){
div.verticalgap-home{
  height:80px!important;
}
}

/* Hide extra button */
#btnAccPayBack {
  display: none;
}





/*---------------------------------------------------------------*\
    TEXT SIZING
      + Large Text
      + Smaller Text
\*---------------------------------------------------------------*/
.text-large {
  font-size: 14px !important;
}

.product-information .text-large {
  margin: 10px 0;
}

.text-small {
  font-size: 80%;
}


/*---------------------------------------------------------------*\
   Product Grid
\*---------------------------------------------------------------*/


ul.products-grid li .products-info{
min-height: 220px;
}


@media (min-width: 50em){
ul.products-grid li .products-info{
min-height: 240px;
}
}

@media (min-width: 37.5em){
 ul.products-grid li .products-info{
  min-height: 240px;
}   
}
@media (max-width: 37.5em){
ul.products-grid li{
min-height: 490px;
}
}

ul.file-downloads li {
  border-bottom: 1px solid #ddd;
  padding: 5px 5px 5px 30px;
  background: #fff url("/images/TemplateImages/icons/bullet-point.png") 10px 10px no-repeat;
}

ul.file-downloads li:nth-child(2n+1) {
  background: #fafafa url("/images/TemplateImages/icons/bullet-point.png") 10px 10px no-repeat;
}

#modal-atc {
  width: 600px;
  padding: 5px;
}